﻿h3 {
	padding: 0;
    margin: 0;
}

h1,h2,h3,h4,h5,h6 {
	font-family: trebuchet MS;
}

h1 {
	color: #004B95;
	font-size: 32px;
	font-weight: bold;
}

h2 {
	color: #004B95;
	font-weight: 600;
    font-size: 20px;
    padding: 0 0 6px;
}

body {
	background-color: #cfd1d2;
	font-size: 12px;
	font-family: Arial,sans-serif;
	font-weight: normal;
	color: #5a5a5a;
}

textarea {
	max-width: 100%;
    width: 100%;
}

a {
	outline: 0;
	text-decoration: none;
	color: #009EE0;
}

a:hover, a:focus, .extra a:hover, .extra.klein a:hover {
	text-decoration: none;
	color: #BE0062;
}

ul, ol {
	margin: 0;
}

#header {
	/*background: url("images/header_bg.png") no-repeat center top transparent;*/
}

#header_inside {
	height: 158px;
	margin: 0 auto;
	width: 987px;
}

#header_content {
    height: 158px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: relative;
    width: 987px;
}

div {
    margin: 0;
    padding: 0;
}

#body {
	background: url("images/bg_repeat.png") repeat-y center 120px transparent;
	/*overflow: hidden;*/
}

#body_inside {
	margin: 0 auto;
	width: 987px;
}

#wrap, #wrap2 {
	margin: 0 auto;
	width: 987px;
}
.wrap {
	white-space: normal;
	margin: 0 auto;
}

.logo {
	padding: 30px 73px 15px 0;
}

.navbar {
	margin: 0;
}

.top_content {
	padding: 21px 0 24px 0;
}

.top_content_left {
	width: 600px;
	float: left;
}
.slogan {
	color: #004B95;
	float: left;
	font-family: trebuchet MS;
	font-size: 35pt;
	margin: 20px 0 0 25px;
}

.zakelijk .button a {
	float: right;
	width: 98px;
	height: 28px;
	padding: 11px 10px 0 20px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}

.menu {
	float: left;
}

.buttons {
	padding-top: 10px;
}

#body_featured {
	display: inline;
	float: left;
}

#body_fw {
	margin: 10px 15px 10px 15px;
	display: inline;
}

#body_aside {
	margin: 0 0 15px 0;
	overflow: hidden;
	float: left;
}

#body_aside .blok {
	padding: 0;
	margin: 7px 0 0 0;
	overflow: hidden;
}

.blauw {
	color: #004B95;
}

#body_aside .blok .top {
	OVERFLOW: hidden
}

#body_aside .blok.blauw .top {
	background-color: #9DE3FC;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
    width: 289px;
}

#body_aside .blok.blauw .bottom {
	background-color: #9DE3FC;
	padding: 8px 10px 15px 10px;
	color: #004B95;
	overflow: hidden;
	width: 289px;
}


#body_aside .blok.grijs .top {
	background-color: #D9DADC;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
    width: 289px;
}

#body_aside .blok.grijs .bottom {
	background-color: #D9DADC;
	padding: 8px 10px 15px 10px;
	color: #004B95;
	overflow: hidden;
	width: 289px;
}

#body_aside .blok.wit .top {
	border-top-left-radius: 25px;
    border: 2px solid #D0D0D2;
	overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
    width: 289px;
}

.padding-bottom {
	padding-bottom: 10px;
}

.padding-left {
	padding-left: 10px !important;
}

.padding-right {
	padding-right: 10px !important;
}

.min-padding-right {
	padding-right: -10px !important;
}

.no-left-padding {
	padding-left: 0;
}

.result {
	border-bottom: 1px dotted #d0d0d2
}

.col-sm-12.no-left-padding.padding-top {
	padding-top: 10px;
}

.padding-top {
	padding-top: 10px;
}

.margin-top {
	margin-top: 10px;
}

.margin-right {
	margin-right: 10px;
}

.margin-left {
	margin-left: 10px;
}

.filter-btn {
	padding: 0 2px 0;
}

.no-padding {
	padding: 0 0 0 0 !important;
}

.col-sm-12.no-left-padding {
	padding-left: 0 !important;
}

#body_aside .blok.wit .bottom {
    border: 2px solid #D0D0D2;
	border-top: 0;
	border-bottom: 0;
	padding: 8px 10px 15px 10px;
	color: #004B95;
	overflow: hidden;
	width: 289px;
	text-align: center;
}

#body_aside .blok h3 {
	margin: 0;
	padding: 12px 0 0;
	color: #004B95;
	font-size: 16px;
	float: left;
}

#news .blok.wit .top {
	overflow: hidden;
	border-bottom: 1px dotted #D0D0D2;
	height: 56px;
}

#news .blok.wit .mid {
	overflow: hidden;
}

.groot.blok.wit .top {
	border-top-left-radius: 25px;
    border: 2px solid #D0D0D2;
	overflow: hidden;
	border-bottom: 1px dotted #D0D0D2;
    padding-left: 10px;
    padding-right: 10px;
}

.groot.blok.wit .mid {
    padding: 18px 10px 0 10px;
    border: 2px solid #D0D0D2;
	border-top: 0;
	border-bottom: 0;
}

.groot.blok.wit .bottom {
	border-bottom-right-radius: 25px;
    border: 2px solid #D0D0D2;
	border-top: 0;
}

.groot.blok.wit h3 {
    color: #004b95;
    float: left;
    font-size: 16px;
    margin-left: 0;
    padding-top: 12px;
}

#news .blok.wit .bottom {
	padding: 8px 10px 15px 10px;
	color: #004B95;
	overflow: hidden;
}

#groot.blok.wit .top {
	overflow: hidden;
	border-bottom: 1px dotted #D0D0D2;
	height: 56px;
}

#groot.blok.wit .mid {
	padding: 8px 10px 15px 10px;
	color: #004B95;
	overflow: hidden;
}

#groot.blok.wit .bottom {
	padding: 8px 10px 15px 10px;
	color: #004B95;
	overflow: hidden;
}

.tekst {
	line-height: 20px;
	display: block;
	overflow: hidden;
	margin: 0 0 20px 0;
}

#body_aside .blok .tekst {
	margin: 0;
}

.zeroheight {
	height: 0;
}

#body_footer {
	width: 955px;
	color: #FFFFFF;
	margin-left: 15px;
}

#body_footer .footer_top {
	height: 26px;
	/*background: url(images/footer_top.jpg) no-repeat left top;*/
}

#body_footer .footer_mid {
	overflow: hidden;
	padding: 0 3px;
	/*background: url(images/footer_mid.jpg) repeat-y left top;*/
}

#body_footer .footer_mid h2 {
	color: #c6d66a;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial,sans-serif;
}

#body_footer .footer_table {
	margin: 0 0 10px 0;
	float: left;
}

#body_footer table tr td .level1 {
	color: #c6d66a;
	background: none;
	text-transform: uppercase;
}

#body_footer table tr td a {
	color: #FFFFFF;
	background: url(images/sitemap_icon.gif) no-repeat left center;
	padding: 0 0 0 12px;
}

#body_footer ul li {
	list-style-type: none;
	/*margin: 0 0 0 12px;*/
}

#body_footer .footer_bottom {
	height: 28px;
	/*background: url(images/footer_bottom.jpg) no-repeat left top;*/
}

.footer {
/*background: url("images/bg_repeat.png") repeat-y center 120px transparent;*/
/*overflow: hidden;*/
}
.footer .service_menu {
	overflow: hidden;
	padding: 15px;
}
.footer .service_menu li {
	float: left;
	list-style-type: none;
	margin: 0 25px 0 0;
}
.footer .service_menu li a {
	font-size: 10px;
	color: #646464;
	display: block;
	padding: 2px 0 0 0;
}
.footer h3 {
	font-size: 10px;
	color: #646464;
	line-height: inherit;
	padding-right: 15px;
}

#filterResults .btn {
	width: 100%;
    -moz-text-overflow: ellipsis;
     -ms-text-overflow: ellipsis;
      -o-text-overflow: ellipsis;
         text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	font-size: 13px;
	margin: 2px;
	padding: 4px;
}

.background {
	background-color: white;
	border-top-right-radius: 10em;

}

.btn-manufacture {
    -moz-text-overflow: ellipsis;
     -ms-text-overflow: ellipsis;
      -o-text-overflow: ellipsis;
         text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.open > .dropdown-toggle.btn-info {
	background:grey !important;
	color: white !important;
}

.btn-model, .btn-type {
    -moz-text-overflow: ellipsis;
     -ms-text-overflow: ellipsis;
      -o-text-overflow: ellipsis;
         text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

#filterTabs {
	margin: 15px 10px 0;
}
a .productResultsRow {
	color: #004B95
}
.productResultsRow {
	border-bottom: 1px dotted lightgray;
	margin: 5px 0;
	/*padding: 5px 0;*/

	padding: 8px 10px 15px 10px;
}

.productResultsRow:hover {
	background-color: #eeeeee;
	cursor: pointer;
}

.unpublishedproduct {
	background-color: darkorange;
}
.productSpec {
	font-weight: bold;
	font-size: 120%;
}
.productSpec [class*="span"], .productDescription [class*="span"], .featureListRow [class*="span"] {
	line-height: normal;
	min-height: 20px;
}

.featureList {
	padding-left: 15px
}

.featureList [class*="span"], .featureListRow [class*="span"] {

	line-height: normal;
	min-height: 15px;
}
.pImage, .listImage {
    /*border: 1px solid lightgray;*/
    background-color: white;
    padding: 2px;
	display: block;
}
.pImage {
	margin-bottom: 10px;
}
.featuretype, .featurevalue {
    -moz-text-overflow: ellipsis;
     -ms-text-overflow: ellipsis;
      -o-text-overflow: ellipsis;
         text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #777;
    font-size: 11px;
}

.featurevalue {
    font-weight: bold;
}

.detailsTab {
	margin-top: 19px;
}

.nav-menu td {
	padding: 0;
}
.radio, .checkbox {
	min-height: 20px;
	padding-left: 10px;
	display: inline-block;
}

#productcount {  /* OBSOLETE */
	float: left;
	color: #004b95;
	font-size: /*11px*/ 12px;
	font-variant: small-caps;
	font-weight: bold;
	width: 600px;
	padding-left: 25px;
}

.bold {
	font-weight: bold;
}

.table-row-nowrap {
	white-space: nowrap;
}

.table-noborder th, .table-noborder td {
	border: 0;
}

.table-supercondensed th, .table-supercondensed td {
	padding: 0 16px 0 0;
}

.table-features th, .table-features td {
	font-size: 11px;
}

#tabcontent {
	padding: 0 5px;
}

.besidewell {
	padding-left: 15px;
}

.header_nomargin {
	margin-top: 0;
}

.NoImage{
    content:url("/Content/images/noimagebig.jpg");
}

.mfLogoContainer {
	padding-top: 6px;
	text-align: center;
}

.nav > .disabled > a, .nav > .disabled > a:hover, .nav > .disabled > a:focus {
	cursor: not-allowed;
}
.table td.bba {
	text-align: right;
	vertical-align: middle;
}
.bba a {
	background-color: #2459a5;
	height: 25px;
	padding: 5px;
}

#loginForm ol {
	list-style-type: none;
}

.RssFeedTitel {
	font-style: italic;
	font-size: 9px;
	color: rgb(90, 90, 90);
}

.datum {
	font-size: 11px;
	color: #5a5a5a;
	font-variant: small-caps;
	text-transform: uppercase;
	display: block;
	clear: both;
}

.nieuwsOverzicht .datum {
	padding: 10px 0 5px 0;
	margin: 0 0 5px 0;
}

.nieuwsOverzicht .titel a {
font-size: 16px;
color: #004b95;
font-weight: bold;
font-size: 12px;
}

.pers_bericht .tekst {
margin: 0;
}

.pers_bericht {
border-bottom: 1px dotted #D0D0D2;
margin-bottom: 10px;
padding-bottom: 10px;
}

.extra a:hover {
padding: 0 0 0 12px;
/*background: url("/Content/images/leesmeer_extra_zakelijk_hover.gif") no-repeat scroll left center transparent;*/
color: #BE0062;
font-weight: bold;
}

.extra a {
padding: 0 0 0 12px;
/*background: url("/Content/images/leesmeer_extra_zakelijk.gif") no-repeat left center;*/
color: #009ee0;
font-weight: bold;
}

.input-validation-error {
	border-color: red !important;
}

.validation-summary-errors ul li {
	list-style: none;
	color: red;
}

.field-validation-error {
	display: block;
	color: red;
}

.accordion-inner ol, .accordion-inner ul {
	margin-left: 15px;
}

#logoutForm {
	display: inherit;
	float: right;
}

#advertisement, #horizontalad {
	text-align: center;
}

.footer_table h2, .footer_table p {
	margin-left: 12px;
}
.deleteLine {
	color: red;
	font-weight: bold;
}
SUB {
	TOP: 0.8ex
}
.b1 {
	FLOAT: left; MARGIN-LEFT: 15px; DISPLAY: inline
}
.b2 {
	FLOAT: left; MARGIN-LEFT: 15px; DISPLAY: inline
}
.b3 {
	FLOAT: left; MARGIN-LEFT: 15px; DISPLAY: inline
}
.b4 {
	FLOAT: left; MARGIN-LEFT: 15px; DISPLAY: inline
}
.b5 {
	FLOAT: left; MARGIN-LEFT: 15px; DISPLAY: inline
}
.b6 {
	FLOAT: left; MARGIN-LEFT: 15px; DISPLAY: inline
}
.b1 {
	WIDTH: 147px
}
.b2 {
	WIDTH: 309px
}
.b3 {
	WIDTH: 471px
}
.b4 {
	WIDTH: 633px
}
.b5 {
	WIDTH: 795px
}
.b6 {
	WIDTH: 957px
}
.rechts {
    float: right;
}
.links {
	FLOAT: left
}
li {
    margin: 0;
    padding: 0;
}
#header #hoofdmenu {
    DISPLAY: block;
	HEIGHT: 39px;
    POSITION: relative;
    Z-INDEX: 10;
}

.menu-thumbnail {
	position: relative;
	height: 18px;
	top: -2px;
}

#euCookieConsentBackground{text-align:center;overflow:hidden;background:#004B95;}
.euCookieConsentBlok {margin:0;color:#fff;overflow:hidden;padding:0 0 10px 0;text-align:left;margin:0 auto;}
.euCookieConsentBlok p{display:block;float:left;padding:10px 0 0 0;}
.euCookieConsentBlok .toelichting strong{display:block;font-size:13px;padding:0 0 5px 0;}
.euCookieConsentBlok .toelichting a{color:#fff;text-decoration:underline;}
.euCookieConsentBlok ul {overflow:hidden;margin:0px auto 0px;float:left;}
.euCookieConsentBlok li {margin:0;list-style: none;float:left;margin:0 25px 0 0;}
.euCookieConsentBlok label{cursor:pointer;}
.euCookieConsentBlok label input[type="radio"]{margin:0 4px 0 0;}
.euCookieConsentMsg{margin:0 auto;overflow:hidden;}
#euCookieConsentSubmit{display:block;padding:1px 25px;float:left;font-weight:normal;background:#004B95;margin:1em 0 0 0;cursor:pointer;color:#fff;}
#euCookieConsentBackground #euCookieConsentSubmit{margin:0;color:#004B95;background-color:#fff;}

table.cookies {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	display: table;
	border-color: gray;
}

tbody.cookies {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}

td.cookienaam {
	padding-right: 10px;
	padding-left: 10px;
}

td.cookietext {
	padding-right: 10px;
	padding-left: 10px;
}
.modal {
	width: 90%; /* desired relative width */
	left: 5%;
	margin: auto auto auto auto; /* place center */
}

#FeedbackModal {
	width: 500px;
	left: 50%;
	margin-left: -250px;
}

.info-modal {
	margin-top: 50px !important;
	width: 600px !important;
}

@media(max-width:767px){
	.info-modal {
		width: 90% !important;
	}
}

.border-table th {
	border-top: 1px solid #243d70;
}

.border-table tr td {
	border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.border-table tr td:last-child {
	border-right: 1px solid #dddddd;
}

.icon-search, .icon-download {
	background-image: none;
}

ul.doc {
	padding-left: 40px;
}

ol.doc {
	display: block;
	list-style-type: decimal;
	margin-top: 1em;
	margin-left: 0;
	margin-right: 0;
	padding-bottom: 14px;
	padding-left: 40px;
	color: blue;
	font-size: 14px;
	font-weight: bold;
}
ol.doc li { padding-bottom: 10px;}
ol.doc li div { font-weight: normal; color: rgb(90, 90, 90);}

.shadowed {
    -webkit-filter: drop-shadow(12px 12px 6px rgba(0, 0, 0, 0.3));
    filter: url(#drop-shadow);
    -moz-filter: drop-shadow(12px 12px #444);
     -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
         filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
}

table.blue th {
	background-color: #243d70;
	color: #fff;
	border: none;
	border: 1px solid #243d70;
}

.text-box {
    width: 100%;
}

td.text-center {
	text-align: center;
}

.validation-summary-errors {
    color: red;
    margin-bottom: 8px;
}

.input-not-fullwidth {
	width: initial !important;
	-moz-min-width: 0 !important;
	-ms-min-width: 0 !important;
	-o-min-width: 0 !important;
	-webkit-min-width: 0 !important;
	min-width: 0 !important;
	display: table;
}

.gray-checkbox {
	background-color: #f2f2f2;
	border: 1px solid #dddddd;
}

.small-top-bottom-margin {
	margin-bottom: 4px !important;
	margin-top: 4px !important;
}

.medium-top-bottom-margin {
	margin-bottom: 10px !important;
	margin-top: 10px !important;
}

.small-side-padding {
	padding-left: 2px;
	padding-right: 2px;

}
.fullWidth {
	width: 100% !important;
}

/*** BUTTONS ***/

.btn {
	-ms-border-radius: 0px 0px 15px 0px !important;
	-moz-border-radius: 0px 0px 15px 0px !important;
	-webkit-border-radius: 0px 0px 15px 0px !important;
	border-radius: 0px 0px 15px 0px !important;
}

.btn-default {
	color: white;
	background: -webkit-linear-gradient(#007ABF, #004B95);
    background: -o-linear-gradient(#007ABF, #004B95);
    background: -moz-linear-gradient(#007ABF, #004B95);
    background: linear-gradient(#007ABF, #004B95);
	background-color: rgb(0, 75, 149);
}

.btn-primary {
	background: #bd0067 !important;
	border: 1px solid #bd0067;
	color: white !important;
}
.btn-primary:hover {
	background: #71003d !important;
	border: 1px solid #bd0067;
	color: white !important;
}

.btn-info {
	/*background: #e6e6e6 !important;
	color: #bd0067 !important;*/
	border: 1px solid rgb(204, 204, 204);

	background: #D9DADC !important;
	color: white;
}

.btn-info.active, .btn-info:hover {
	background: #bd0067 !important;
	border: 1px solid #bd0067;
	color: white !important;
}

.boilerSearch > .col-md-9, .boilerSearch > .col-md-3, .boilerSearch > .col-xs-9, .boilerSearch > .col-xs-3 {
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 10px;
}

#searchBtn {
	margin: 1px 0 0 5px !important;
}

.btn-default:hover {
	background: #bd0067 !important;
	color: #e6e6e6 !important;
}

.open > .dropdown-toggle.btn-default {
	background: #bd0067 !important;
	color: #e6e6e6 !important;
}

.btn-default:active, .btn-default.active {
	background: #bd0067 !important;
	color: #e6e6e6 !important;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}

.btn-default:focus, .btn-default.focus {
	background: #bd0067 !important;
	color: #e6e6e6 !important;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}

.btn-default:hover {
	color: #fff;
	background-color: #004b95 !important;
}
.btn-group .btn {
	border-radius: 0px 0px 0px 0px !important;
	-moz-border-radius: 0px 0px 0px 0px !important;
	-webkit-border-radius: 0px 0px 0px 0px !important;
	-ms-border-radius: 0px 0px 0px 0px !important;
}

.btn-group .btn:first-child {
	border-radius: 15px 0px 0px 0px !important;
	-moz-border-radius: 15px 0px 0px 0px !important;
	-webkit-border-radius: 15px 0px 0px 0px !important;
	-ms-border-radius: 15px 0px 0px 0px !important;
}

.btn-group .btn:last-child {
	-ms-border-radius: 0px 0px 15px 0px !important;
	-moz-border-radius: 0px 0px 15px 0px !important;
	-webkit-border-radius: 0px 0px 15px 0px !important;
	border-radius: 0px 0px 15px 0px !important;
}

.round-left-right-bottom {
	-webkit-border-top-right-radius: 25px !important;
	-webkit-border-bottom-left-radius: 25px !important;
	-moz-border-radius-topright: 25px !important;
	-moz-border-radius-bottomleft: 25px !important;
	border-top-right-radius: 25px !important;
	border-bottom-left-radius: 25px !important;
}

.dropdown:hover .dropdown-menu {display: block !important;}

.betaremark {
	font-style: italic;
	border-top: 1px solid #f2f2f2;
	margin-top: 25px;
	padding-top: 10px;
}

.no-dot {
	list-style: none;
}

.a-plus {
    background: url(images/sitemap_icon.gif) no-repeat left center;
	padding: 7px 0 0 12px;
}

.panel-title {
	cursor: pointer;
}

.no-background {
	background-image: none !important;
	background: transparent !important;
}

.expired {
	background-color: #dddddd;
}
